{
	Init[ (s)
	{
		SetName(334);
		//SetShortName(334);
		SetItemDescription(335);

		SetArmorValue(16);
		SetArmorType(5);
		SetCost(6200);
		SetMarketValue(2170);
		// Special Effect: +6 to spellcast
	} ]
}
